@charset "UTF-8";

/* Typograpfica! */
@font-face {
    font-family: 'Frutiger77BlackCondensed';
    src: url('/wp-content/themes/whalingmuseum/fonts/frutiger-blackcn-webfont.eot');
    src: url('/wp-content/themes/whalingmuseum/fonts/frutiger-blackcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/whalingmuseum/fonts/frutiger-blackcn-webfont.woff') format('woff'),
         url('/wp-content/themes/whalingmuseum/fonts/frutiger-blackcn-webfont.ttf') format('truetype'),
         url('/wp-content/themes/whalingmuseum/fonts/frutiger-blackcn-webfont.svg#Frutiger77BlackCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Frutiger65Bold';
    src: url('/wp-content/themes/whalingmuseum/fonts/frutiger-bold-webfont.eot');
    src: url('/wp-content/themes/whalingmuseum/fonts/frutiger-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/whalingmuseum/fonts/frutiger-bold-webfont.woff') format('woff'),
         url('/wp-content/themes/whalingmuseum/fonts/frutiger-bold-webfont.ttf') format('truetype'),
         url('/wp-content/themes/whalingmuseum/fonts/frutiger-bold-webfont.svg#Frutiger65Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Frutiger67BoldCondensed';
    src: url('/wp-content/themes/whalingmuseum/fonts/frutiger-boldcn-webfont.eot');
    src: url('/wp-content/themes/whalingmuseum/fonts/frutiger-boldcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/whalingmuseum/fonts/frutiger-boldcn-webfont.woff') format('woff'),
         url('/wp-content/themes/whalingmuseum/fonts/frutiger-boldcn-webfont.ttf') format('truetype'),
         url('/wp-content/themes/whalingmuseum/fonts/frutiger-boldcn-webfont.svg#Frutiger67BoldCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Frutiger57Condensed';
    src: url('/wp-content/themes/whalingmuseum/fonts/frutiger-cn-webfont.eot');
    src: url('/wp-content/themes/whalingmuseum/fonts/frutiger-cn-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/whalingmuseum/fonts/frutiger-cn-webfont.woff') format('woff'),
         url('/wp-content/themes/whalingmuseum/fonts/frutiger-cn-webfont.ttf') format('truetype'),
         url('/wp-content/themes/whalingmuseum/fonts/frutiger-cn-webfont.svg#Frutiger57Condensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Frutiger87ExtraBlackCondensed';
    src: url('/wp-content/themes/whalingmuseum/fonts/frutiger-extrablackcn-webfont.eot');
    src: url('/wp-content/themes/whalingmuseum/fonts/frutiger-extrablackcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/whalingmuseum/fonts/frutiger-extrablackcn-webfont.woff') format('woff'),
         url('/wp-content/themes/whalingmuseum/fonts/frutiger-extrablackcn-webfont.ttf') format('truetype'),
         url('/wp-content/themes/whalingmuseum/fonts/frutiger-extrablackcn-webfont.svg#Frutiger87ExtraBlackCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Frutiger47LightCondensed';
    src: url('/wp-content/themes/whalingmuseum/fonts/frutiger-lightcn-webfont.eot');
    src: url('/wp-content/themes/whalingmuseum/fonts/frutiger-lightcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/whalingmuseum/fonts/frutiger-lightcn-webfont.woff') format('woff'),
         url('/wp-content/themes/whalingmuseum/fonts/frutiger-lightcn-webfont.ttf') format('truetype'),
         url('/wp-content/themes/whalingmuseum/fonts/frutiger-lightcn-webfont.svg#Frutiger47LightCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Layout */

html {
	margin: 0px;
}

body {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
}

iframe {
	border: none;
	overflow: visible;
	height: auto;
}

a {
	color: #00467d;
}

.carousel-caption {
    background: rgba(0, 0, 0, 0.50);
 }
 
 .carousel-image,
 #hero-unit {
	background-size:cover;
	min-height:295px;
	width:100%;
	background-position: center; 
 }
 
 .carousel-headline {
	 color: white;
	 font-size: 21px;
	 line-height: 24px;
	 font-weight: normal;
	 margin-top: 0px;
	 margin-bottom: 4px;
	 font-family: 'Frutiger67BoldCondensed', arial, helvetica, sans-serif;
 }
 
 .carousel-subheadline {
	 color: white;
	 font-size: 14px;
	 line-height: 18px;
	 font-family: georgia, serif;
 }

.logocontainer, 
.navcontainer {
	float: left;
}

.logocontainer {
	width: 30%;
}

.navcontainer {
	width: 70%;
}

.mobile-navcontainer,
#push-to-start {
	display: none;
}

.navigation {
	width: 100%;
	float: right;
	text-align: right;
}

.navigation,
#menu-callout-navigation li ul,
#menu-callout-navigation li ul li ul {
	list-style-type: none;
	text-align: right;
}

.navigation li {
	display: inline;
	padding-left: 10px;
	padding-right: 10px;
	border-right: 1px solid #29abe2;
	color: #00467F;
}

#hamburger {
	border: 1px solid #29abe2;
	padding: 8px;
	color: #00467F;
	font-family: 'Frutiger65Bold', Arial, Helvetica, sans-serif;
}

#hamburger:hover {
	text-decoration: none;
	background-color: #00467F;
	color: white;
	cursor: pointer;
}

#menu-callout-navigation {
	margin-top: 10px;
}

#menu-callout-navigation li {
	font-family: 'Frutiger65Bold', Arial, Helvetica, sans-serif;
	padding-right: 10px;
	border-right: 0px;
}

#menu-main-navigation li {
	font-family: 'Frutiger67BoldCondensed', Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	position: relative;
}

#menu-main-navigation li:hover {
	color: #29ABE2;
	background-color: #E6E6E6;
}

#menu-main-navigation li ul {
	text-align: center;
	color: black;
	background-color: #E6E6E6;
	display: none;
	position: absolute;
	z-index: 100;
	left: 0px;
	min-width: 200px;
	border: 0px;
}

#menu-main-navigation li ul li {
	text-align: left;
	float: left;
	width: 100%;
	padding-top: 6px;
	padding-bottom: 6px;
	background-color: #E6E6E6;
	font-size: 12px;
	font-family:; 'Frutiger65Bold', sans-serif;
	border-right: 0px;
}

#menu-main-navigation li ul li:last-child {
	padding-right: 10px;
}

#menu-main-navigation li ul li:first-child {
	padding-left: 10px;
}

.sub-menu {
	margin-left: 0px;
}

.sidebar-nav-list,
#menu-rentals {
	float: left;
	margin-left: 0px;
}

.sidebar-nav-list li,
#menu-rentals li {
	float: left;
	width: 100%;
	list-style-type: none;
	color: #00467d;
	font-family: 'Frutiger67BoldCondensed', Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 4px;
}

.sidebar-nav-list li a,
#menu-rentals li a {
	text-decoration: none;
	color: #00467d;
}

#menu-rentals li.current-menu-item a {
	color: #0088cc;
}

.sidebar-nav-list li a:hover,
#menu-rentals li a:hover {
	color: #0088cc;
}

#menu-main-navigation li ul li ul {
	display: none;
	text-align: center;
	color: yellow;
	background-color: #E6E6E6;
	display: none;
	position: absolute;
	z-index: 100;
	left: 200px;
	margin-top:-20px;
	border-left:1px solid white;
	min-width: 200px;
}

#menu-main-navigation li:hover > ul,
#menu-main-navigation li ul li:hover > ul {
	display: block;
}

.navigation li a {
	color: inherit;
	text-decoration: none;
}

.navigation li a:hover {
	color: #29ABE2;
}

#menu-callout-navigation li:last-child,
.navigation li:last-child {
	padding-right: 0px;
	border-right: 0px;
}


#menu-footer-navigation {
	list-style-type: none;
	text-align: left;
	margin-left: 0px;
}

#menu-footer-navigation li {
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	border-right: 1px solid #ccc;
	color: #756358;
}

#menu-footer-navigation li a {
	color: inherit;
}

#menu-footer-navigation li:first-child {
	padding-left: 0px;
}

#menu-footer-navigation li:last-child {
	padding-right: 0px;
	border-right: 0px;
}


.bluebacker {
	margin-top: 15px;
	float: left;
	width: 100%;
	background-color: #00467F;
}

#footer {
	background-color:#f4eee9;margin-top:10px;float:left;width:100%;
	padding-top: 20px;
	padding-bottom: 20px;
}

#footer p {
	color: #756358;
	display: inline;
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
}

.alignleft {
	float:left;
	margin-right:10px;
	margin-bottom:4px;
	margin-top: 4px;
}

#translations {
	margin-top: 40px;
	font-family: Arial, Verdana, sans-serif;
	font-size:12px; 
	color: #756358;
}

#translations a {
	color: inherit;
	text-decoration: none;
}

#translations a:hover {
	color: inherit;
	text-decoration: underline;
}

#social {
	float: right;
}

.round-top {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.round-bottom {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.featured-image {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	width: 100%;
	float: left;
}

h1 {
	color: #00467d;
	font-size: 2em;
	line-height: 1;
	margin-bottom: 12px;
}

h2 {
	color: #00467d;
	font-size: 1.5em;
	margin-bottom: 14px;
}

h3 {
	color: #00467d;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 14px;
}

h4 {
	color: #00467d;
	font-size: 1em;
	font-weight: bold;
	height: 1.25em;
	line-height: 1.25;
	margin-bottom: 14px;
}

h5 {
	color: #00467d;
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 14px;
}

h6 {
	color: #00467d;
	font-size: 1em;
	font-weight: bold;
}

.featured-copy {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	width: 100%;
	float: left;
	background-color: #ff7400;
	min-height: 80px;
	color: white;
	font-size: 16px;
	line-height: 20px;
	font-family: georgia, serif;
}

.featured-copy h1,
.featured-copy h2,
.featured-copy h3,
.featured-copy h4 {
	color: white;
	font-size: 16px;
	line-height: 20px;
	font-family: georgia, serif;
	font-weight: normal;
	margin: 0px;
}

#frontpage-secondary h5 {
	color: #00346a;
	border-bottom: 1px solid #000000;
	font-family: 'Frutiger57Condensed', arial, helvetica sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	padding-bottom: 10px;
	margin-bottom: 20px;
}



.frontpage-product,
.expo {
	float: left;
	width: 100%;
	margin-bottom: 10px;
	background-color: #f4eee9;
	display: table;
	border-collapse: collapse;
}

.expo-link {
	display: table-row;
	vertical-align: middle;
	border-collapse: collapse;
}

.frontpage-product-thumbnail,
.expo-thumbnail {
	float: left;
	width: 25%;
	min-height: 100px;
	float: none;
	display: table-cell;
	vertical-align: middle;
}

.expo-img {
	display: block;
	width: 100%;
	height: auto;
}

.frontpage-product-info,
.expo-info {
	float: left;
	width: 100%;
	display:table-cell;
}

.frontpage-product-title,
.expo-title {
	color: #00467d;
	display: inline;
	font-family: 'Frutiger67BoldCondensed', arial, helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	height: auto;
	line-height: 20px;
}

.expo-title {
	margin-bottom: 10px;
}

.frontpage-product-teaser,
.expo-description {
	color: #736357;
	display: inline;
	font-family: georgia, serif;
	font-size: 14px;
	font-weight: normal;
	height: auto;
	line-height: 20px;
}

.frontpage-product-title ,
.expo-title {
	float: left;
	width: 100%;
}

.frontpage-product-teaser,
.expo-description {
	float: left;
	width: 100%;
}

#last-modified {
	display: inline-block;
	margin-top: 40px;
	padding-bottom: 40px;
	font-size: 10px;
	font-family: arial, helvetica, sans-serif;
}

#calendarwiz-widget table {
	width: 100%;
}

#content h1 {
	clear: left;  
	font-family: 'Frutiger67BoldCondensed', arial, helvetica, sans-serif;
	font-weight: normal;
	color: #00467d;
 	font-size: 2em;
	line-height: 1;
	margin-bottom: 12px;
}

#content h2 {
	clear: left;  
	font-family: 'Frutiger67BoldCondensed', arial, helvetica, sans-serif;
	font-weight: normal;
	color: #00467d;
	font-size: 1.5em;
	margin-bottom: 14px;
}

#content h3 {
	clear: left;  
	font-family: 'Frutiger67BoldCondensed', arial, helvetica, sans-serif;
	font-weight: normal;
	color: #00467d;
	font-size: 1.2em;
	line-height: 1;
	margin-bottom: 14px;
}

#content h4 {
	clear: left;  
	font-family: 'Frutiger67BoldCondensed', arial, helvetica, sans-serif;
	font-weight: normal;
	color: #00467d;
	font-size: 1em;
	height: 1.25em;
   line-height: 1.25;
   margin-bottom: 14px;
}

#content h5 {
	clear: left;  
	font-family: 'Frutiger67BoldCondensed', arial, helvetica, sans-serif;
	font-weight: normal;
	color: #00467d;
  	font-size: 1em;
  	font-weight: bold;
  	margin-bottom: 14px;
}

#content h6 {
	clear: left;  
	font-family: 'Frutiger67BoldCondensed', arial, helvetica, sans-serif;
	font-weight: normal;
	color: #00467d;
  	font-size: 1em;
  	font-weight: bold;
}



#content p {
	color: #736357;
	font-family: georgia, serif;
	font-size: 14px;
	line-height: 21px;
}

.right_sidecallout_img {
	float: left;
	width: 100%;
}

.right_sidecallout_desc {
	float: left;
	width: 100%;
	padding-top: 8px;
	padding-bottom: 8px;
	background-color: #0088cc;
	color: white;
	text-align: center;
	font-family: 'Frutiger67BoldCondensed', sans-serif;
	
}

#colophon-slim {
	display: none;
}

#colophon-wide {
	display: block;
}

#content p#breadcrumbs {
	padding-bottom: 20px;
	font-family: 'Frutiger67BoldCondensed', sans-serif;
}

.tribe-events-adv-list-widget {
	list-style-type: none;
}

.list-info h2.tribe-events-title {
	font-family: georgia, serif;
	color: #00467F;
}

.list-info h2.tribe-events-title a,
.tribe-events-widget-link,
.tribe-events-widget-link a {
	color: #00467F;
}

.tribe-events-widget-link,
.tribe-events-widget-link a {
	font-family: 'Frutiger67BoldCondensed', sans-serif;
	padding-top: 20px;
}

.tribe-events-duration {
	font-family: georgia, serif;
}

#tribe-events-content h2.tribe-events-page-title {
	text-align: left;
	font-family: 'Frutiger67BoldCondensed', sans-serif;
   font-size: 24px;
   font-weight: normal;
   color: #00467D;
   line-height: 24px;
}

#tribe-events-content h1.tribe-events-single-event-title {
	text-align: left;
	font-family: 'Frutiger67BoldCondensed', sans-serif;
   font-size: 24px;
   font-weight: normal;
   color: #00467D;
   line-height: 24px;
}

#tribe-events-schedule tribe-clearfix div.tribe-events-schedule {
	margin-top: 0px;
}

.tribe-events-schedule h2 {
	text-align: left;
	font-family: georgia, serif;
   font-size: 16px;
   font-weight: normal;
	color: #736357;
   line-height: 18px;
}

#three-column-right h2.tribe-events-title {
	font-family: georgia, serif;
	font-weight: bold;
	font-size: 15px;
	line-height: 17px;
}

#three-column-right h3 {
	text-align: left;
	padding-top: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #00467D;
	margin-bottom: 10px;
	font-size: 21px;
	font-family: 'Frutiger67BoldCondensed', sans-serif;
   font-weight: normal;
}


.img-download,
.pdf-download {
	float: left;
	width: 100%;
	padding-bottom: 10px;
}

.wrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#three-column-middle,
#three-column-middle p,
#content,
#content p {
	font-family: georgia, serif;
}

#content ul, #content ul li {
	color: #736357;
	font-family: georgia, serif;
}

.wp-caption {
	width: 30% !important;
}

.wp-caption img {
	width: 100% !important;
}

#content p.wp-caption-text {
	font-size: 12px;
	line-height: 14px;
	font-style: italic;
}

/**
 * Survey Monkey
 */
.smcx-widget .smcx-iframe-container iframe {
	height: 100%;
}


@media (min-width:1200px) {
	
}

 

@media (min-width: 768px) and (max-width: 979px) { 
	.logocontainer {
		width: 100%;
		text-align: center;
	}
	
	.container {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.navcontainer {
		display: none;
	}
	
	#push-to-start {
		display: block;
		position: absolute;
		right: 20px;
		top: 30px;
	}
	
	.mobile-navcontainer {
		display: block;
	}
	
	#menu-mobile-navigation {
		display: none;
		width: 100%; 
		float: left;
		margin-left: 0px;
		margin-top: 20px;
	}
	
	#menu-mobile-navigation li {
		list-style-type: none;
		text-align: center;
		background-color: #E6E6E6;
		padding-top: 10px;
		padding-bottom: 10px;
		color: #00467D;
		font-family: 'Frutiger65Bold', sans-serif;
		border-bottom: 1px solid #29abe2;
	}
	
	#menu-mobile-navigation li:hover,
	#menu-mobile-navigation li:hover a {
		background-color: #00467F;
		color: white;
	}
	
	#menu-mobile-navigation li a {
		width: 100%;
		height: 100%;
		padding-top: 10px;
		padding-bottom: 10px;
		display: block;
		color: #00467D;
	}
	
	#menu-mobile-navigation li a:hover {
		width: 100%;
		height: 100%;
		padding-top: 10px;
		padding-bottom: 10px;
		display: block;
		color: white;
	}
	
	#menu-mobile-navigation li a,
	#menu-mobile-navigation li a:hover {
		text-decoration: none;
	}
	
	#sidebar-nav,
	#footer-nav {
		display: none;
	}
	
	#social,
	#colophon,
	#footer-nav,
	#translations {
		float: left;
		width: 100%;
		text-align: center;
	}
	
	#social {
		padding-bottom: 20px;
	}
	
   .carousel-image,
	#hero-unit {
   	/* background-size:cover; */
  		/* min-height:400px; */
  		width:100%;
   }
 
 	#tribe-bar-form {
 		display: none;
 	}
	
}



@media (max-width: 767px) {  
	
	.logocontainer {
		width: 100%;
		text-align: center;
	}
	
	.container {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.navcontainer {
		display: none;
	}
	
	#push-to-start {
		display: block;
		position: absolute;
		right: 20px;
		top: 30px;
	}
	
	.mobile-navcontainer {
		display: block;
	}
	
	#menu-mobile-navigation {
		display: none;
		width: 100%; 
		float: left;
		margin-left: 0px;
		margin-top: 20px;
	}
	
	#menu-mobile-navigation li {
		list-style-type: none;
		text-align: center;
		background-color: #E6E6E6;
		padding-top: 10px;
		padding-bottom: 10px;
		color: #00467D;
		font-family: 'Frutiger65Bold', sans-serif;
		border-bottom: 1px solid #29abe2;
	}
	
	#menu-mobile-navigation li:hover,
	#menu-mobile-navigation li:hover a {
		background-color: #00467F;
		color: white;
	}
	
	#menu-mobile-navigation li a {
		width: 100%;
		height: 100%;
		padding-top: 10px;
		padding-bottom: 10px;
		display: block;
		color: #00467D;
	}
	
	#menu-mobile-navigation li a:hover {
		width: 100%;
		height: 100%;
		padding-top: 10px;
		padding-bottom: 10px;
		display: block;
		color: white;
	}
	
	#menu-mobile-navigation li a,
	#menu-mobile-navigation li a:hover {
		text-decoration: none;
	}

}
 


@media (max-width: 480px) { 
	.logocontainer {
		width: 100%;
		text-align: center;
	}
	
	#thelogo {
		max-width: 130px;
	}
	
	.container {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.navcontainer {
		display: none;
	}
	
	#push-to-start {
		display: block;
		position: absolute;
		right: 8px;
		top: 25px;
	}
	
	.mobile-navcontainer {
		display: block;
	}
	
	#menu-mobile-navigation {
		display: none;
		width: 100%; 
		float: left;
		margin-left: 0px;
		margin-top: 20px;
	}
	
	#menu-mobile-navigation li {
		list-style-type: none;
		text-align: center;
		background-color: #E6E6E6;
		padding-top: 10px;
		padding-bottom: 10px;
		color: #00467D;
		font-family: 'Frutiger65Bold', sans-serif;
		border-bottom: 1px solid #29abe2;
	}
	
	#menu-mobile-navigation li:hover,
	#menu-mobile-navigation li:hover a {
		background-color: #00467F;
		color: white;
	}
	
	#menu-mobile-navigation li a {
		width: 100%;
		height: 100%;
		padding-top: 10px;
		padding-bottom: 10px;
		display: block;
		color: #00467D;
	}
	
	#menu-mobile-navigation li a:hover {
		width: 100%;
		height: 100%;
		padding-top: 10px;
		padding-bottom: 10px;
		display: block;
		color: white;
	}
	
	#menu-mobile-navigation li a,
	#menu-mobile-navigation li a:hover {
		text-decoration: none;
	}
	
	#sidebar-nav {
		display: none;
	}
	
	#menu-footer-navigation {
		font-size: 12px;
		margin-top: 20px;
		text-align: center;
	}
	
	#social,
	#colophon,
	#footer-nav,
	#translations {
		float: left;
		width: 100%;
		text-align: center;
	}
	
	#translations {
		margin-top: 20px;
	}
	
	#social {
		padding-bottom: 20px;
	}
	
   .carousel-image,
	#hero-unit {
   	background-size:cover;
  		/* min-height:400px; */
  		width:100%;
   }
 
 	#tribe-bar-form {
 		display: none;
 	}
	
	.wp-caption {
		width: 100% !important;
	}

	.wp-caption img {
		width: 100% !important;
	}
	
}